[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TSortType

TSortType - enumerated type, a series of constants signifying that there is no sorting, or that sorting is according to data, test or both

## Declaration

Source position: comctrls.pp line 661

`type TSortType = (`
`stNone,` |  |
`stData,` |  |
`stText,` |  |
`stBoth` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.